Subject: NPAC Legacy T-Shirts

From: Geoffrey Fox <[email-masked]>
Date: Fri, 19 Nov 1999 16:33:55 -0500

I thought it would be nice to have made some high quality T-shirts or
similar memorabilia made uyp with a suitable NPAC Legacy decoration
Tina and Nicole will master mind this and anybody with artistic genius
should contact them.

On a more difficult intellectual vein, we could imagine other activities
such as a collection of "Best of NPAC Papers" or a new set of articles
or something. Please tell me what you think

Geoffrey Fox  [email-masked],   http://www.npac.syr.edu 
Director of NPAC and Professor of Physics and Computer Science
Phones Cell 3152546387  Office 3154432163 Npac 3154431723 Fax 3154434741